<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Testimonial</title>
	</head>
	<body>
		<nav>
			<ul>
				<li> <a href="$">Choose A</a>
					
				</li>
			</ul>
		</nav>
		<header>
			<h1>My Testimonials!</h1>
			<div class="bg">
				<img src="./download.jpeg" alt="">
			</div>
		</header>
		<main>
			<h2>Testimonal Section</h2>
		</main>
	</body>
</html>